Subject: Re: openldap and no suitable thread support
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 09/05/2002 14:30:27
Okay, I got openldap to install by simply replacing the Makefile with
buildlink2 support with the previous Makefile,v 1.45.

(I saw PR pkg/18189 that said another package wouldn't build with
buildlink2, but reverting to old buildlink it built fine.)